﻿/*
 Theme Name:     LTMTF
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

:root {
    --gray-text:#999999;
    --red-color:#F64858;
    --blue-color:#004391;
}

body {
    font-weight:400;
}

.et_pb_row {
    width:90%;
}

.title h1 {
    font-size:60px;
    font-weight:700;
    line-height:1.1;
    letter-spacing: -.5px;
}



.title h2 {
    font-size:50px;
    font-weight:700;
    line-height:1.1;
    letter-spacing: -.5px;
}

.title h3 {
    font-size:30px;
    font-weight:700;
    line-height:1.1;
    letter-spacing: -.5px;
}

.subtitle {
    text-transform: uppercase;
    font-size:12px;
    font-weight:600;
    letter-spacing: 1px;
    color:var(--gray-text);
}

.centra {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.btn {
    font-size:13px;
    font-weight:600;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: var(--red-color);
    color:#ffffff;
    padding:10px 30px;
    display: inline-block;
    border-radius: 4px;
    transition: all .3s;
}

.btn:hover {
    background-color:var(--blue-color) ;
}

@media only screen and (max-width:1140px) {
    .title h1 {
        font-size:50px;
    }
    
    .title h2 {
        font-size:40px;
    }
}

@media only screen and (max-width:767px) {
    .title h1 {
        font-size:40px;
    }
    
    .title h2 {
        font-size:30px;
    }
}

@media only screen and (max-width:479px) {
    .title h1 {
        font-size:30px;
    }
    
    .title h2 {
        font-size:26px;
    }

    .title h3 {
        font-size:26px;
    }

    #hero .et_pb_column {
        margin-bottom:0;
    }
}


/* header */

#main-header {
    box-shadow: none;
}

#menu-main-menu a {
    text-transform: uppercase;
    font-weight:500;
}

/* end header */

/* slider */

#home-slider .et_pb_slide_description {
    padding:0;
    position: absolute;
    left:0;
    bottom:30px;
    
}

#home-slider .et_pb_slide_description .et_pb_slide_content {
    font-size:26px;
}

@media only screen and (max-width:767px) {
    #home-slider .et_pb_slide_description .et_pb_slide_content {
        font-size:20px;
    }
}

/* end slider */

/* home */

.red-box h3 {
    color:#ffffff;
    font-size:34px;
    text-transform: uppercase;
    font-weight:600;
    font-style: normal;
    word-wrap: normal;
}

.red-box {
    background-color: var(--red-color);
    color:#ffffff;
    max-width: 280px;
    position: absolute;
    right: 0;
    bottom: 0;
    padding:30px;
    font-size:22px;
    font-style: italic;
}

@media only screen and (max-width:767px) {
    .red-box {
        max-width: 100%;
        position: relative;
        padding:30px;
        font-size:18px;
        line-height:1.3;
    }

    .red-box h3 {
        font-size:24px;
       
    }
}
/* end home */